@import url(main/hidden_submit.css);
@import url(main/form.css);
@import url(main/filter.css);
@import url(main/list.css);

body
{
  background-color: #ffffff;  
  margin: 0px;
  font-family: sans-serif;
  font-size: 10pt;
  color: #000066;
}

p, div, span, li, td, dt
{
  font-family: sans-serif;
  font-size: 10pt;
  color: #000066;
}

input
{
  border-width: 1px;
}

a
{
  font-family: sans-serif;
  font-size: 10pt;
  color: #0000cc;
  text-decoration: none;
}
a:visited    { color: #0000cc; }
a:link       { color: #0000cc; }
a:link:hover { color: #990000;  }

.button, a.button, a.button:hover
{
  margin: 1px;
  border: none;
  padding: 1px 3px;
  background: #0088bb;
  color: #ffffff;
  font-weight: bold;
}

.page-header
{
  width: 100%;
  height: 60px;
  background-color: #eeeeee;
}

.booktitle
{
  color: #ff0000;
  font-family: sans-serif;
  font-size: 160%;
  text-align: center;
}

.page-footer
{
  width: 100%;
  background-color: #eeeeee;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 2px;
}

.page-footer td
{
  font-family: sans-serif;
  font-size: 10pt;
}

.h_space
{
  padding: 0px;
  padding-left: 5px;
}
